@font-face {
  font-family: 'Pack In';
  src: url('Pack In.eot');
  src: url('Pack In.woff2') format('woff2'),
       url('Pack In.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PackIn';
  src: url('PackIn.woff') format('woff'),
       url('PackIn.ttf') format('truetype'),
       url('PackIn.svg#PackIn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vdub';
  src: url('vdub.woff') format('woff'),
       url('vdub.ttf') format('truetype'),
       url('vdub.svg#vdub') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vdub';
  src: url('vdub.eot');
  src: url('vdub.woff2') format('woff2'),
       url('vdub.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

